<html>
  <head>
    <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
  </head>
  <body bgcolor="#FFFFFF" text="#000000">
    Am 29.04.2016 um 11:05 schrieb Wolfgang Schuster:<br>
    <blockquote cite="mid:572323DF.4070102@gmail.com" type="cite">
      <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
      You need a newer context version.<br>
    </blockquote>
    <br>
    OK, thank you, that helped. Everything is fine from the command
    line. <br>
    <br>
    I seem to be overlooking something as to the setup of TeXworks,
    though. I copied the programme calls from the <u>tools.ini</u> that
    came with the ConTeXt standalone version into the present <u>tools.ini</u>
    that lives in my personal TeXworks config folder. I also added <u>/usr/local/context/bin</u>
    to the "paths for TeX and friends" in the TW preferences window.<br>
    <br>
    Now TW starts the correct <u>mtxrun</u>, but the run crashes with,
    after a lot of file searching:<br>
    <br>
    <meta name="qrichtext" content="1">
    <p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;"><!--StartFragment--><tt>mtxrun          | unknown script 'context.lua' or 'mtx-context.lua'</tt><tt>
</tt></p>
    <br>
    <p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;">
</p>
    <p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;">┬áCheers -- Thomas
<!--EndFragment--></p>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <style type="text/css">
p, li { white-space: pre-wrap</style><br>
  </body>
</html>